<GDAL_WMS>
<Service name="TMS">
	<ServerUrl>http://b.coct.aerial.openstreetmap.org.za/layer/za_coct_aerial_2015/${z}/${x}/${y}.jpg</ServerUrl>
</Service>
<DataWindow>
    <UpperLeftX>-20037508.34</UpperLeftX>
    <UpperLeftY>20037508.34</UpperLeftY>
    <LowerRightX>20037508.34</LowerRightX>
    <LowerRightY>-20037508.34</LowerRightY>
	<TileLevel>21</TileLevel>
	<TileCountX>1</TileCountX>
	<TileCountY>1</TileCountY>
	<YOrigin>top</YOrigin>
</DataWindow>
<Projection>EPSG:3857</Projection>
<BlockSizeX>256</BlockSizeX>
<BlockSizeY>256</BlockSizeY>
<BandsCount>3</BandsCount>
<MaxConnections>5</MaxConnections>
<Cache/>
</GDAL_WMS>
